<xml> </xml>

Better ListView Class Reference |

# BetterListViewDragDropExceptionEventArgs.Exception Property

Gets or sets the exception thrown during Drag and Drop operation.

public Exception Exception { public get; public set; }

#### Property Value

The exception thrown during Drag and Drop operation.

#### See Also

BetterListViewDragDropExceptionEventArgs Class | ComponentOwl.BetterListView Namespace